using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Tip1Window : WindowSingleton<Tip1Window>
{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
